### Enumeration

# Eog ThumbNavMode

#### Declaration

    enum Eog.ThumbNavMode

#### Description

No description available.

#### Members

`EOG_THUMB_NAV_MODE_ONE_ROW`

  No description available.

  - Value: `0`
  - Available since: 3.0
`EOG_THUMB_NAV_MODE_ONE_COLUMN`

  No description available.

  - Value: `1`
  - Available since: 3.0
`EOG_THUMB_NAV_MODE_MULTIPLE_ROWS`

  No description available.

  - Value: `2`
  - Available since: 3.0
`EOG_THUMB_NAV_MODE_MULTIPLE_COLUMNS`

  No description available.

  - Value: `3`
  - Available since: 3.0